{% extends "Base/base.html" %}
{% block title %} Detalles: Temas {% endblock title %}

{% block content%}
<div class="container mt-5 blur shadow rounded-4 p-5 bg-dark bg-opacity-10">
    <div class="text-center mb-5">
        <h2>― {{ object.nombre }} ―</h2>
    </div>

    <div class="text-center mb-2">
        <h4>IDENTIFICACION</h4>
        <p>Código de identificación: {{ object.codigo }}</p>
    </div>

    <div class="text-center mb-5">
        <h4>DESCRIPCION</h4>
        <p>{{ object.descripcion }}<br>Es del curso: {{ object.curso }} <br>
        Pertenece al examen: {{ examen.nombre }}</p>
    </div>

    <div class="d-flex justify-content-between">
        <a href="{% url 'Core:ListTemas' %}" class="btn btn-outline-success btn-dark w-100">Regresar</a>
    </div>
</div>
{% endblock content %}